/* Class = "NSWindow"; title = "Set Editing Date"; ObjectID = "1"; */
"1.title" = "編集日を設定";

/* Class = "NSTextFieldCell"; title = "Make edits as if the current date is:"; ObjectID = "9"; */
"9.title" = "次の日付を現在の日付として編集：";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "13"; */
"13.title" = "OK";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "14"; */
"14.title" = "キャンセル";